Announcement

Collapse
No announcement yet.

PHP4 vs PHP5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP4 vs PHP5

    Hello all,

    I am currently running VBulletin 3.6.7 PL1 on a server which has PHP 4.4.7. Since I am going to install a wiki application on my website, I need to have PHP 5.0.0 or later, in order for the wiki application to run.

    My question is... If I install PHP 5 on my server, will it break my VB installation?

    Thanks for any help...

    Efrain

  • #2
    No it wont.

    Comment


    • #3
      Originally posted by Zachery View Post
      No it wont.
      Thanks, Zachery! And I won't even have to change the extensions to .php5?

      Comment


      • #4
        No, you should not/

        Comment


        • #5
          If it's any help, my hosts currently have my server using php4 as default with php5 installed as an option.

          I have tested my board with php5 as the option using an htaccess file, and it was fine, despite having quite a few hacks on it.

          I have switched back to 4 though for now as running 5 as an option rather than default means it's a bit slower, apparently. But when it switches round I'll be happy on 5.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.6.4 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            Originally posted by Mark.B View Post
            If it's any help, my hosts currently have my server using php4 as default with php5 installed as an option.

            I have tested my board with php5 as the option using an htaccess file, and it was fine, despite having quite a few hacks on it.

            I have switched back to 4 though for now as running 5 as an option rather than default means it's a bit slower, apparently. But when it switches round I'll be happy on 5.
            Thanks for the info!!! I went ahead and installed the latest stable release, PHP 5.2.4, and VB is running like a charm!!! And that is considering that I have more than 35 mods installed on my VB!

            Thanks again for the help...

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X